body {
    background-color: #010165;
    margin: 0px;
  }
  
  .title-row {
    margin-top: 42px;
    margin-bottom: 21px;
    text-align: center;
  }
  
  .instructions-title {
    display: inline;
    font-size: 36px;
    color: #00ffff;
    font-family: 'Work Sans';
    padding: 10px;
  }
  
  .instructions-row {
    margin: 0 auto;
    width: 400px;
  }
  
  .instructions-number {
    padding: 15px;
    font-family: 'Work Sans';
    font-size: 36px;
    color: #00ffff;
  }
  
  .instructions-text {
    padding: 10px;
    font-family: 'Work Sans';
    font-size: 14px;
    color: #ffffff;
  }
  
  .door-row {
    text-align: center;
  }
  
  .door-frame {
    cursor: pointer;
    padding: 10px;
  }
  
  .start-row {
    margin: auto;
    width: 120px;
    height: 43px;
    font-family: 'Work Sans';
    background-color: #00ffff;
    padding: 25px;
    font-size: 18px;
    text-align: center;
    color: #010165;
    margin-bottom: 30px;
    margin-top: 30px;
    cursor: pointer;
    border-radius: 10px;
    
    
    
    
  }